<?php
!defined('P_W') && exit('Forbidden');
if (isset($db_modes['dianpu'])) {
	$nav_left['dianpu'] = array(
		'name' => '商家导航', 
		'items' => array(
			'dianpu_config',
			'dianpu_dianpu',
			'dianpu_comment',
		)
	);
}
?>